## haskell-conduit 0.1.1.1

=== debian/changelog ===
haskell-conduit (0.1.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 24 Jan 2012 23:46:47 -0500
