## haskell-conduit 0.2.0

=== debian/changelog ===
haskell-conduit (0.2.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 12:27:15 -0500

haskell-conduit (0.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 31 Jan 2012 21:44:35 -0500
