=== debian/control ===
Source: haskell-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-lifted-base-dev (>> 0.1)
  , libghc-lifted-base-dev (<< 0.2)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev (>> 0.3.1)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-transformers-base-dev (>> 0.4.1)
  , libghc-transformers-base-dev (<< 0.5)
  , libghc-transformers-base-prof
# , libghc-hspec-dev (>> 0.9.1)
# , libghc-hunit-dev
# , libghc-quickcheck-dev
Build-Depends-Indep: ghc-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/haskell-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-conduit

Package: libghc-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: streaming data processing library
 Conduits are an approach to the streaming data problem. It is meant as an
 alternative to enumerators/iterators, hoping to address the same issues with
 different trade-offs based on real-world experience with enumerators. For
 more information, see http://www.yesodweb.com/book/conduit.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: streaming data processing library; profiling libraries
 Conduits are an approach to the streaming data problem. It is meant as an
 alternative to enumerators/iterators, hoping to address the same issues with
 different trade-offs based on real-world experience with enumerators. For
 more information, see http://www.yesodweb.com/book/conduit.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: streaming data processing library; documentation
 Conduits are an approach to the streaming data problem. It is meant as an
 alternative to enumerators/iterators, hoping to address the same issues with
 different trade-offs based on real-world experience with enumerators. For
 more information, see http://www.yesodweb.com/book/conduit.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
