## haskell-conduit 0.4.2

=== debian/changelog ===
haskell-conduit (0.4.2-2) unstable; urgency=low

  * Add -void dependency

 -- Joachim Breitner <nomeata@debian.org>  Tue, 15 May 2012 09:33:13 +0200

haskell-conduit (0.4.2-1) unstable; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 21:36:00 -0400
