=== debian/control ===
--- 
+++ 
@@ -14,24 +14,32 @@
   , libghc-monad-control-dev (>> 0.3.1)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
+  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-prof
   , libghc-text-dev (>> 0.11)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-transformers-base-dev (>> 0.4.1)
   , libghc-transformers-base-dev (<< 0.5)
   , libghc-transformers-base-prof
-# , libghc-hspec-dev (>> 0.9.1)
-# , libghc-hunit-dev
-# , libghc-quickcheck-dev
+  , libghc-void-dev (>> 0.5.5)
+  , libghc-void-dev (<< 0.6)
+  , libghc-void-prof
+  , libghc-hspec-dev (>> 0.9.1)
+  , libghc-hunit-dev
+  , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-lifted-base-doc
   , libghc-monad-control-doc
+  , libghc-resourcet-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-transformers-base-doc
-Standards-Version: 3.9.2
+  , libghc-void-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/haskell-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-conduit
