## haskell-conduit 0.5.6

=== debian/changelog ===
haskell-conduit (0.5.6-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 20:35:30 +0100

haskell-conduit (0.5.5-2) experimental; urgency=low

  * Added missing doctest dependency

 -- Joachim Breitner <nomeata@debian.org>  Fri, 01 Feb 2013 11:39:37 +0100

haskell-conduit (0.5.5-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 12 Dec 2012 23:34:32 -0500

haskell-conduit (0.5.4.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 13:47:53 -0500

haskell-conduit (0.5.2.7-1) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 00:00:10 -0400
