=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-lifted-base-dev (>> 0.1)
-  , libghc-lifted-base-dev (<< 0.2)
   , libghc-lifted-base-prof
   , libghc-monad-control-dev (>> 0.3.1)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-resourcet-dev (>> 0.3)
-  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-dev (>> 0.4.3)
+  , libghc-resourcet-dev (<< 0.5)
   , libghc-resourcet-prof
   , libghc-text-dev (>> 0.11)
   , libghc-text-prof
@@ -28,9 +27,10 @@
   , libghc-void-dev (>> 0.5.5)
   , libghc-void-dev (<< 0.6)
   , libghc-void-prof
-  , libghc-hspec-dev (>> 0.9.1)
+  , libghc-hspec-dev (>> 1.3)
   , libghc-hunit-dev
   , libghc-quickcheck2-dev
+  , libghc-doctest-dev (>= 0.8)
 Build-Depends-Indep: ghc-doc
   , libghc-lifted-base-doc
   , libghc-monad-control-doc
@@ -39,8 +39,8 @@
   , libghc-transformers-doc
   , libghc-transformers-base-doc
   , libghc-void-doc
-Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-conduit
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-conduit
