## haskell-conduit 1.0.5

=== debian/changelog ===
haskell-conduit (1.0.5-2) unstable; urgency=low

  * Avoid relying on variadic declaration of C open, fixing build failure on
    architectures using the LLVM code generator.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 May 2013 12:14:07 +0100

haskell-conduit (1.0.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 26 May 2013 13:13:19 -0400
