## haskell-conduit 1.0.5.1

=== debian/changelog ===
haskell-conduit (1.0.5.1-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 10:40:42 +0100

haskell-conduit (1.0.5.1-1) unstable; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 May 2013 18:22:08 +0100
