=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
   , ghc-prof
   , libghc-lifted-base-dev (>> 0.1)
   , libghc-lifted-base-prof
+  , libghc-mmorph-dev
+  , libghc-mmorph-prof
   , libghc-monad-control-dev (>> 0.3.1)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
@@ -33,6 +35,7 @@
   , libghc-doctest-dev (>= 0.8)
 Build-Depends-Indep: ghc-doc
   , libghc-lifted-base-doc
+  , libghc-mmorph-doc
   , libghc-monad-control-doc
   , libghc-resourcet-doc
   , libghc-text-doc
