## haskell-conduit 1.0.9.3

=== debian/changelog ===
haskell-conduit (1.0.9.3-1b4) staging; urgency=low

  * No-change rebuild against updated haskell libraries

 -- Jon Severinsson <jon@severinsson.net>  Wed, 29 Jan 2014 18:00:00 +0100

haskell-conduit (1.0.9.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 18:56:55 -0500
