=== debian/control ===
--- 
+++ 
@@ -15,6 +15,8 @@
   , libghc-monad-control-dev (>> 0.3.1)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
   , libghc-resourcet-dev (>> 0.4.3)
   , libghc-resourcet-dev (<< 0.5)
   , libghc-resourcet-prof
@@ -27,7 +29,6 @@
   , libghc-transformers-base-dev (<< 0.5)
   , libghc-transformers-base-prof
   , libghc-void-dev (>> 0.5.5)
-  , libghc-void-dev (<< 0.6)
   , libghc-void-prof
   , libghc-hspec-dev (>> 1.3)
   , libghc-hunit-dev
@@ -37,12 +38,13 @@
   , libghc-lifted-base-doc
   , libghc-mmorph-doc
   , libghc-monad-control-doc
+  , libghc-mtl-doc
   , libghc-resourcet-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-transformers-base-doc
   , libghc-void-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-conduit
