## haskell-conduit 1.0.13

=== debian/changelog ===
haskell-conduit (1.0.13-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Feb 2014 20:24:29 -0500
