=== debian/control ===
--- 
+++ 
@@ -8,32 +8,30 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-lifted-base-dev (>= 0.1)
   , libghc-lifted-base-prof
   , libghc-mmorph-dev
   , libghc-mmorph-prof
-  , libghc-monad-control-dev (>> 0.3.1)
+  , libghc-monad-control-dev (>= 0.3.1)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-resourcet-dev (>> 0.4.3)
+  , libghc-resourcet-dev (>= 0.4.3)
   , libghc-resourcet-dev (<< 0.5)
   , libghc-resourcet-prof
-  , libghc-text-dev (>> 0.11)
+  , libghc-text-dev (>= 0.11)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.2)
+  , libghc-transformers-dev (>= 0.2.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-transformers-base-dev (>> 0.4.1)
+  , libghc-transformers-base-dev (>= 0.4.1)
   , libghc-transformers-base-dev (<< 0.5)
   , libghc-transformers-base-prof
-  , libghc-void-dev (>> 0.5.5)
+  , libghc-void-dev (>= 0.5.5)
   , libghc-void-prof
-  , libghc-hspec-dev (>> 1.3)
-  , libghc-hunit-dev
+  , libghc-hspec-dev (>= 1.3)
   , libghc-quickcheck2-dev
-  , libghc-doctest-dev (>= 0.8)
 Build-Depends-Indep: ghc-doc
   , libghc-lifted-base-doc
   , libghc-mmorph-doc
