## haskell-conduit 1.1.6

=== debian/changelog ===
haskell-conduit (1.1.6-1build2) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 12:58:23 +0000

haskell-conduit (1.1.6-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 22:32:15 +0100

haskell-conduit (1.1.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 07:57:20 -0400
