=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-exceptions-dev
+  , libghc-exceptions-prof
   , libghc-lifted-base-dev (>= 0.1)
   , libghc-lifted-base-prof
   , libghc-mmorph-dev
@@ -17,13 +19,11 @@
   , libghc-monad-control-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-resourcet-dev (>= 0.4.3)
-  , libghc-resourcet-dev (<< 0.5)
+  , libghc-resourcet-dev (>= 1.1)
+  , libghc-resourcet-dev (<< 1.2)
   , libghc-resourcet-prof
-  , libghc-text-dev (>= 0.11)
-  , libghc-text-prof
   , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
   , libghc-transformers-base-dev (>= 0.4.1)
   , libghc-transformers-base-dev (<< 0.5)
@@ -33,12 +33,12 @@
   , libghc-hspec-dev (>= 1.3)
   , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-exceptions-doc
   , libghc-lifted-base-doc
   , libghc-mmorph-doc
   , libghc-monad-control-doc
   , libghc-mtl-doc
   , libghc-resourcet-doc
-  , libghc-text-doc
   , libghc-transformers-doc
   , libghc-transformers-base-doc
   , libghc-void-doc
