## haskell-conduit 1.2.4

=== debian/changelog ===
haskell-conduit (1.2.4-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Jun 2015 14:07:41 +0100

haskell-conduit (1.2.4-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Jun 2015 02:38:27 +0100

haskell-conduit (1.2.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:31 +0200

haskell-conduit (1.2.4-2) experimental; urgency=medium

  * No-change rebuild

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 22:29:03 +0200

haskell-conduit (1.2.4-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 17:22:49 +0200

haskell-conduit (1.2.2.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 17:02:21 +0100
