=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-exceptions-dev
@@ -14,32 +14,25 @@
   , libghc-lifted-base-prof
   , libghc-mmorph-dev
   , libghc-mmorph-prof
-  , libghc-monad-control-dev (>= 0.3.1)
-  , libghc-monad-control-dev (<< 0.4)
-  , libghc-monad-control-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-resourcet-dev (>= 1.1)
   , libghc-resourcet-dev (<< 1.2)
   , libghc-resourcet-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-transformers-base-dev (>= 0.4.1)
   , libghc-transformers-base-dev (<< 0.5)
   , libghc-transformers-base-prof
   , libghc-void-dev (>= 0.5.5)
   , libghc-void-prof
   , libghc-hspec-dev (>= 1.3)
-  , libghc-quickcheck2-dev
+  , libghc-quickcheck2-dev (>= 2.5)
+  , libghc-safe-dev
 Build-Depends-Indep: ghc-doc
   , libghc-exceptions-doc
   , libghc-lifted-base-doc
   , libghc-mmorph-doc
-  , libghc-monad-control-doc
   , libghc-mtl-doc
   , libghc-resourcet-doc
-  , libghc-transformers-doc
   , libghc-transformers-base-doc
   , libghc-void-doc
 Standards-Version: 3.9.5
