## haskell-conduit 1.2.4.2

=== debian/changelog ===
haskell-conduit (1.2.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:33:17 +0200
