## haskell-conduit 1.2.5

=== debian/changelog ===
haskell-conduit (1.2.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 31 Jul 2015 18:20:31 -0400
