=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-exceptions-dev
+  , libghc-exceptions-dev (>= 0.6)
   , libghc-exceptions-prof
   , libghc-lifted-base-dev (>= 0.1)
   , libghc-lifted-base-prof
@@ -35,7 +35,7 @@
   , libghc-resourcet-doc
   , libghc-transformers-base-doc
   , libghc-void-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-conduit
