## haskell-conduit 1.2.6.1

=== debian/changelog ===
haskell-conduit (1.2.6.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jan 2016 16:32:08 +0000

haskell-conduit (1.2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:35:57 -0500
