=== debian/control ===
Source: haskell-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-prof,
 libghc-lifted-base-dev (>= 0.1),
 libghc-lifted-base-prof,
 libghc-mmorph-dev,
 libghc-mmorph-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-resourcet-dev (>= 1.1),
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-prof,
 libghc-transformers-base-dev (>= 0.4.1),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-prof,
 libghc-void-dev (>= 0.5.5),
 libghc-void-prof,
 libghc-quickcheck2-dev (>= 2.7),
 libghc-hspec-dev (>= 1.3),
 libghc-resourcet-dev,
 libghc-safe-dev,
 libghc-void-dev,
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-lifted-base-doc,
 libghc-mmorph-doc,
 libghc-mtl-doc,
 libghc-resourcet-doc,
 libghc-transformers-base-doc,
 libghc-void-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/snoyberg/conduit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-conduit-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: streaming data processing library${haskell:ShortBlurb}
 Conduits are an approach to the streaming data problem. It is meant as an
 alternative to enumerators/iterators, hoping to address the same issues with
 different trade-offs based on real-world experience with enumerators. For
 more information, see http://www.yesodweb.com/book/conduit.
 .
 ${haskell:Blurb}

Package: libghc-conduit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: streaming data processing library${haskell:ShortBlurb}
 Conduits are an approach to the streaming data problem. It is meant as an
 alternative to enumerators/iterators, hoping to address the same issues with
 different trade-offs based on real-world experience with enumerators. For
 more information, see http://www.yesodweb.com/book/conduit.
 .
 ${haskell:Blurb}

Package: libghc-conduit-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: streaming data processing library${haskell:ShortBlurb}
 Conduits are an approach to the streaming data problem. It is meant as an
 alternative to enumerators/iterators, hoping to address the same issues with
 different trade-offs based on real-world experience with enumerators. For
 more information, see http://www.yesodweb.com/book/conduit.
 .
 ${haskell:Blurb}
