## haskell-conduit 1.2.7

=== debian/changelog ===
haskell-conduit (1.2.7-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Aug 2016 22:29:34 +0200

haskell-conduit (1.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Aug 2016 21:28:44 -0700
