=== debian/control ===
--- 
+++ 
@@ -37,10 +37,10 @@
  libghc-resourcet-doc,
  libghc-transformers-base-doc,
  libghc-void-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/snoyberg/conduit
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-conduit-dev
 Architecture: any
