## haskell-conduit 1.2.10

=== debian/changelog ===
haskell-conduit (1.2.10-2build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 18:54:10 +0200

haskell-conduit (1.2.10-2) unstable; urgency=medium

  * Fix build dependencies.  closes: #865016.

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 20:10:54 -0400

haskell-conduit (1.2.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:06:07 -0400
