## haskell-conduit 1.2.11

=== debian/changelog ===
haskell-conduit (1.2.11-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 18:27:11 +0200

haskell-conduit (1.2.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 18:34:45 -0400
