=== debian/control ===
Source: haskell-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-prof (>= 0.6),
 libghc-lifted-base-dev (>= 0.1),
 libghc-lifted-base-prof (>= 0.1),
 libghc-mmorph-dev,
 libghc-mmorph-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-resourcet-dev (>= 1.1),
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-prof (>= 1.1),
 libghc-resourcet-prof (<< 1.2),
 libghc-transformers-base-dev (>= 0.4.1),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-prof (>= 0.4.1),
 libghc-transformers-base-prof (<< 0.5),
 libghc-quickcheck2-dev (>= 2.7),
 libghc-hspec-dev (>= 1.3),
 libghc-resourcet-dev,
 libghc-safe-dev,
 libghc-split-dev (>= 0.2.0.0),
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-lifted-base-doc,
 libghc-mmorph-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-primitive-doc,
 libghc-resourcet-doc,
 libghc-transformers-base-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/snoyberg/conduit

Package: libghc-conduit-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: streaming data processing library${haskell:ShortBlurb}
 Conduits are an approach to the streaming data problem. It is meant as an
 alternative to enumerators/iterators, hoping to address the same issues with
 different trade-offs based on real-world experience with enumerators. For
 more information, see http://www.yesodweb.com/book/conduit.
 .
 ${haskell:Blurb}

Package: libghc-conduit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: streaming data processing library${haskell:ShortBlurb}
 Conduits are an approach to the streaming data problem. It is meant as an
 alternative to enumerators/iterators, hoping to address the same issues with
 different trade-offs based on real-world experience with enumerators. For
 more information, see http://www.yesodweb.com/book/conduit.
 .
 ${haskell:Blurb}

Package: libghc-conduit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: streaming data processing library${haskell:ShortBlurb}
 Conduits are an approach to the streaming data problem. It is meant as an
 alternative to enumerators/iterators, hoping to address the same issues with
 different trade-offs based on real-world experience with enumerators. For
 more information, see http://www.yesodweb.com/book/conduit.
 .
 ${haskell:Blurb}
