## haskell-conduit 1.2.12

=== debian/changelog ===
haskell-conduit (1.2.12-1build1) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 00:57:05 +0000

haskell-conduit (1.2.12-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Sep 2017 12:55:20 -0700
