=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-conduit
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -26,8 +27,9 @@
  libghc-resourcet-prof (<< 1.2),
  libghc-transformers-base-dev (>= 0.4.1),
  libghc-transformers-base-dev (<< 0.5),
- libghc-transformers-base-prof (>= 0.4.1),
- libghc-transformers-base-prof (<< 0.5),
+ libghc-transformers-base-prof,
+ libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.7),
  libghc-hspec-dev (>= 1.3),
  libghc-resourcet-dev,
@@ -42,6 +44,7 @@
  libghc-primitive-doc,
  libghc-resourcet-doc,
  libghc-transformers-base-doc,
+ libghc-transformers-compat-doc,
 Standards-Version: 3.9.8
 Homepage: http://github.com/snoyberg/conduit
