## haskell-conduit 1.3.0.2

=== debian/changelog ===
haskell-conduit (1.3.0.2-2) unstable; urgency=medium

  * Run tests in C.UTF-8.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 14:39:18 -0400

haskell-conduit (1.3.0.2-1) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:43:28 -0400
