=== debian/control ===
--- 
+++ 
@@ -8,43 +8,42 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-exceptions-dev (>= 0.6),
- libghc-exceptions-prof (>= 0.6),
- libghc-lifted-base-dev (>= 0.1),
- libghc-lifted-base-prof (>= 0.1),
- libghc-mmorph-dev,
- libghc-mmorph-prof,
- libghc-monad-control-dev,
- libghc-monad-control-prof,
+ libghc-exceptions-dev,
+ libghc-exceptions-prof,
+ libghc-mono-traversable-dev (>= 1.0.7),
+ libghc-mono-traversable-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
- libghc-resourcet-dev (>= 1.1),
- libghc-resourcet-dev (<< 1.2),
- libghc-resourcet-prof (>= 1.1),
- libghc-resourcet-prof (<< 1.2),
- libghc-transformers-base-dev (>= 0.4.1),
- libghc-transformers-base-dev (<< 0.5),
- libghc-transformers-base-prof,
- libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-prof,
+ libghc-resourcet-dev (>= 1.2),
+ libghc-resourcet-dev (<< 1.3),
+ libghc-resourcet-prof,
+ libghc-text-dev,
+ libghc-text-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
+ libghc-vector-dev,
+ libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.7),
+ libghc-exceptions-dev (>= 0.6),
  libghc-hspec-dev (>= 1.3),
+ libghc-mono-traversable-dev,
  libghc-resourcet-dev,
  libghc-safe-dev,
+ libghc-silently-dev,
  libghc-split-dev (>= 0.2.0.0),
+ libghc-unliftio-dev (>= 0.2.4.0),
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
- libghc-lifted-base-doc,
- libghc-mmorph-doc,
- libghc-monad-control-doc,
+ libghc-mono-traversable-doc,
  libghc-mtl-doc,
  libghc-primitive-doc,
  libghc-resourcet-doc,
- libghc-transformers-base-doc,
- libghc-transformers-compat-doc,
-Standards-Version: 4.1.1
+ libghc-text-doc,
+ libghc-unliftio-core-doc,
+ libghc-vector-doc,
+Standards-Version: 4.1.4
 Homepage: http://github.com/snoyberg/conduit
 
 Package: libghc-conduit-dev
