## haskell-conduit 1.3.0.3

=== debian/changelog ===
haskell-conduit (1.3.0.3-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:01:24 +0200

haskell-conduit (1.3.0.3-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:41:53 -0400
