=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-conduit
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -7,21 +8,17 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
  libghc-mono-traversable-dev (>= 1.0.7),
  libghc-mono-traversable-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
  libghc-vector-dev,
@@ -38,10 +35,8 @@
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
  libghc-mono-traversable-doc,
- libghc-mtl-doc,
  libghc-primitive-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
  libghc-unliftio-core-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
