## haskell-conduit 1.3.4.2

=== debian/changelog ===
haskell-conduit (1.3.4.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 00:22:59 -0400
