## haskell-conduit 1.3.4.3

=== debian/changelog ===
haskell-conduit (1.3.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 18:51:48 +0300
