=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -39,7 +38,7 @@
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://github.com/snoyberg/conduit
 
 Package: libghc-conduit-dev
