## haskell-conduit 1.3.5

=== debian/changelog ===
haskell-conduit (1.3.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 14:38:44 +0300
