=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
@@ -16,7 +16,7 @@
  libghc-primitive-dev,
  libghc-primitive-prof,
  libghc-resourcet-dev (>= 1.2),
- libghc-resourcet-dev (<< 1.3),
+ libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
@@ -38,7 +38,7 @@
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://github.com/snoyberg/conduit
 
 Package: libghc-conduit-dev
