## haskell-conduit 1.3.6

=== debian/changelog ===
haskell-conduit (1.3.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 08 Oct 2024 09:25:58 -0400
