=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 9.4),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
@@ -38,7 +38,7 @@
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://github.com/snoyberg/conduit
 
 Package: libghc-conduit-dev
