## haskell-conduit 1.3.6.1

=== debian/changelog ===
haskell-conduit (1.3.6.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 18:28:23 -0500
