=== debian/control ===
--- 
+++ 
@@ -4,33 +4,30 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-exceptions-dev,
+ libghc-exceptions-dev (>= 0.6),
  libghc-exceptions-prof,
+ libghc-hspec-dev (>= 1.3),
  libghc-mono-traversable-dev (>= 1.0.7),
  libghc-mono-traversable-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
+ libghc-quickcheck2-dev (>= 2.7),
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
+ libghc-safe-dev,
+ libghc-silently-dev,
+ libghc-split-dev (>= 0.2.0.0),
+ libghc-unliftio-dev (>= 0.2.4.0),
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libghc-quickcheck2-dev (>= 2.7),
- libghc-exceptions-dev (>= 0.6),
- libghc-hspec-dev (>= 1.3),
- libghc-mono-traversable-dev,
- libghc-resourcet-dev,
- libghc-safe-dev,
- libghc-silently-dev,
- libghc-split-dev (>= 0.2.0.0),
- libghc-unliftio-dev (>= 0.2.4.0),
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
  libghc-mono-traversable-doc,
@@ -38,8 +35,10 @@
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: http://github.com/snoyberg/conduit
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-conduit]
 
 Package: libghc-conduit-dev
 Architecture: any
